[
  {
    "frequency_rank": 3901,
    "charcter": "睑",
    "pinyin": "jiǎn",
    "definition": "eyelid",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5124
  },
  {
    "frequency_rank": 3902,
    "charcter": "赡",
    "pinyin": "shàn",
    "definition": "support, aid; rich, elegant",
    "radical": "貝",
    "radical_code": 154.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3414
  },
  {
    "frequency_rank": 3903,
    "charcter": "萦",
    "pinyin": "yíng",
    "definition": "entangle, entwine, coil",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4767
  },
  {
    "frequency_rank": 3904,
    "charcter": "珥",
    "pinyin": "ěr",
    "definition": "ear ornament; stick, insert",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4401
  },
  {
    "frequency_rank": 3905,
    "charcter": "酮",
    "pinyin": "tóng",
    "definition": "ketones",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5412
  },
  {
    "frequency_rank": 3906,
    "charcter": "璞",
    "pinyin": "pú",
    "definition": "unpolished gem, uncarved gem",
    "radical": "玉",
    "radical_code": 96.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6029
  },
  {
    "frequency_rank": 3907,
    "charcter": "羹",
    "pinyin": "gēng",
    "definition": "soup, broth",
    "radical": "羊",
    "radical_code": 123.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3469
  },
  {
    "frequency_rank": 3908,
    "charcter": "缄",
    "pinyin": "jiān",
    "definition": "seal, close; bind; letter",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5330
  },
  {
    "frequency_rank": 3909,
    "charcter": "晾",
    "pinyin": "liàng",
    "definition": "air-dry; sun-dry",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2625
  },
  {
    "frequency_rank": 3910,
    "charcter": "俸",
    "pinyin": "fèng",
    "definition": "wages, salary, official emolument",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4561
  },
  {
    "frequency_rank": 3911,
    "charcter": "媲",
    "pinyin": "pì",
    "definition": "marry off, pair, match; compare",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5606
  },
  {
    "frequency_rank": 3912,
    "charcter": "鸾",
    "pinyin": "luán",
    "definition": "fabulous bird",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4934
  },
  {
    "frequency_rank": 3913,
    "charcter": "恿",
    "pinyin": "yǒng",
    "definition": "instigate, incite; to alarm",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5025
  },
  {
    "frequency_rank": 3914,
    "charcter": "蜿",
    "pinyin": "wān",
    "definition": "creep, crawl",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5712
  },
  {
    "frequency_rank": 3915,
    "charcter": "犊",
    "pinyin": "dú",
    "definition": "calf; victim of sacrifice",
    "radical": "牛",
    "radical_code": 93.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5196
  },
  {
    "frequency_rank": 3916,
    "charcter": "讷",
    "pinyin": "nè",
    "definition": "slow of speech; mumble; stammer",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3634
  },
  {
    "frequency_rank": 3917,
    "charcter": "扈",
    "pinyin": "hù",
    "definition": "escort, retinue; insolent",
    "radical": "戶",
    "radical_code": 63.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4996
  },
  {
    "frequency_rank": 3918,
    "charcter": "蜈",
    "pinyin": "wú",
    "definition": "centipede",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2922
  },
  {
    "frequency_rank": 3919,
    "charcter": "翟",
    "pinyin": "dí",
    "definition": "surname; a kind of pheasant; plumes",
    "radical": "羽",
    "radical_code": 124.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5838
  },
  {
    "frequency_rank": 3920,
    "charcter": "藕",
    "pinyin": "ǒu",
    "definition": "lotus root",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3437
  },
  {
    "frequency_rank": 3921,
    "charcter": "戌",
    "pinyin": "xū",
    "definition": "11th terrestrial branch",
    "radical": "戈",
    "radical_code": 62.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 387
  },
  {
    "frequency_rank": 3922,
    "charcter": "蓓",
    "pinyin": "bèi",
    "definition": "bud",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5376
  },
  {
    "frequency_rank": 3923,
    "charcter": "鋆",
    "pinyin": "yún",
    "definition": "gold; character used in personal name",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5865
  },
  {
    "frequency_rank": 3924,
    "charcter": "谩",
    "pinyin": "mán",
    "definition": "deceive, insult",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5602
  },
  {
    "frequency_rank": 3925,
    "charcter": "谀",
    "pinyin": "yú",
    "definition": "flatter, truckle",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4675
  },
  {
    "frequency_rank": 3926,
    "charcter": "卯",
    "pinyin": "mǎo",
    "definition": "4th terrestrial branch; period from 5-7 a.m.",
    "radical": "卩",
    "radical_code": 26.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 291
  },
  {
    "frequency_rank": 3927,
    "charcter": "谙",
    "pinyin": "ān",
    "definition": "versed in, fully acquainted with",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5007
  },
  {
    "frequency_rank": 3928,
    "charcter": "岐",
    "pinyin": "qí",
    "definition": "high; majestic; fork in road",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3713
  },
  {
    "frequency_rank": 3929,
    "charcter": "蝎",
    "pinyin": "xiē",
    "definition": "scorpion",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3248
  },
  {
    "frequency_rank": 3930,
    "charcter": "荼",
    "pinyin": "tú",
    "definition": "bitter vegetable",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4436
  },
  {
    "frequency_rank": 3931,
    "charcter": "镀",
    "pinyin": "dù",
    "definition": "plate, coat, gild",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3115
  },
  {
    "frequency_rank": 3932,
    "charcter": "椰",
    "pinyin": "yē",
    "definition": "palm tree, coconut palm",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2565
  },
  {
    "frequency_rank": 3933,
    "charcter": "甄",
    "pinyin": "zhēn",
    "definition": "to examine, discern; to grade; a surname",
    "radical": "瓦",
    "radical_code": 98.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5411
  },
  {
    "frequency_rank": 3934,
    "charcter": "蟾",
    "pinyin": "chán",
    "definition": "toad",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6392
  },
  {
    "frequency_rank": 3935,
    "charcter": "蹊",
    "pinyin": "qī",
    "definition": "footpath, trail; track",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6229
  },
  {
    "frequency_rank": 3936,
    "charcter": "泞",
    "pinyin": "nìng",
    "definition": "mud; miry, muddy, stagnant",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1254
  },
  {
    "frequency_rank": 3937,
    "charcter": "撸",
    "pinyin": "lū",
    "definition": null,
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5864
  },
  {
    "frequency_rank": 3938,
    "charcter": "螃",
    "pinyin": "páng",
    "definition": "crab",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3347
  },
  {
    "frequency_rank": 3939,
    "charcter": "檬",
    "pinyin": "méng",
    "definition": "type of locust oracacia",
    "radical": "木",
    "radical_code": 75.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3394
  },
  {
    "frequency_rank": 3940,
    "charcter": "猓",
    "pinyin": "guǒ",
    "definition": "monkey",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 3941,
    "charcter": "蔷",
    "pinyin": "qiáng",
    "definition": "rose",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5644
  },
  {
    "frequency_rank": 3942,
    "charcter": "羲",
    "pinyin": "xī",
    "definition": "ancient emperor; breath, vapor",
    "radical": "羊",
    "radical_code": 123.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6166
  },
  {
    "frequency_rank": 3943,
    "charcter": "瘸",
    "pinyin": "qué",
    "definition": "lameness, paralysis of hands, leg",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3369
  },
  {
    "frequency_rank": 3944,
    "charcter": "蘸",
    "pinyin": "zhàn",
    "definition": "dip (a brush); remarry",
    "radical": "艸",
    "radical_code": 140.19,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6466
  },
  {
    "frequency_rank": 3945,
    "charcter": "蔗",
    "pinyin": "zhè",
    "definition": "sugar cane",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3072
  },
  {
    "frequency_rank": 3946,
    "charcter": "傀",
    "pinyin": "guī",
    "definition": "great, gigantic; puppet",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4908
  },
  {
    "frequency_rank": 3947,
    "charcter": "蚌",
    "pinyin": "bàng",
    "definition": "oysters, mussels; mother-of-pearl",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1898
  },
  {
    "frequency_rank": 3948,
    "charcter": "锢",
    "pinyin": "gù",
    "definition": "run metal into cracks; confine",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5488
  },
  {
    "frequency_rank": 3949,
    "charcter": "遽",
    "pinyin": "jù",
    "definition": "suddenly, unexpectedly; at once",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6082
  },
  {
    "frequency_rank": 3950,
    "charcter": "邃",
    "pinyin": "suì",
    "definition": "profound, detailed; deep",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6300
  }
]